a:link, a:active, a:visited {
color: #0000FF;
font-size: 11; 
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;}

a:hover {
color: #FF0000;
font-size: 11;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;}



td           { font-family: Arial; font-size: 12 }
input        { font-family: Arial; font-size: 11 }
button       { font-size: 11; font-family: Arial; font-weight: bold }
hr           { width: 0; height: 0 }

BODY {
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #C0C0C0;
scrollbar-face-color: #000066;
scrollbar-shadow-color: #800040;
scrollbar-highlight-color: #969696;
scrollbar-darkshadow-color: #80FF00;
scrollbar-3dlight-color: #EDEDED;
background-color: #FFFFFF;
font-size: 11;
font-weight: normal;
color: #000000;
font-family: Arial, Helvetica, sans-serif;}
button { padding:0; font-size: 11; font-family: Arial; }
.boton1 { padding:0; font-size: 11; font-family: Arial; font-weight: bold; text-align:center; height: 20; color:#FFFFFF; background-color:#000066}
.boton2 { padding:0; font-size: 11; font-family: Arial; font-weight: bold; text-align:center; height: 20; color:#000066}

.tablas      { border-left:2px solid #C0C0C0; border-right:2px solid #000000; border-top:2px solid #C0C0C0; border-bottom:2px solid #000000; padding:1; background-color:#808080   }
.celda       { padding:2; background-color:#E6E6E6;    }
.celda_rojo       { padding:2; background-color:#FF8080;color:#000000    }
.celda_titulo       { padding:1; background-color:#A6D2FF; font-family:Arial; font-size:10pt; font-weight:bold;   }
.celda_titulo_v       { padding:1; background-color:#A6D2FF; font-weight:bold; text-align:right  }
.titulo_tabla { padding:1; background-color:#0000FF; font-family:Arial; font-size:12pt; color:#FFFFFF; font-weight:bold; text-align:center   }
.subtitulo_tabla { padding:1; background-color:#0080FF; font-family:Arial; font-size:10pt; color:#FFFF00; font-weight:bold; text-align:center   }